Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Merge branch 'hotfix/gemspec'

  • Loading branch information...
commit b4cef317bd76d40f9a827df2f5920ccba40d8443 2 parents 0c09999 + 6a9e92d
@kennethkalmer kennethkalmer authored
View
13 Gemfile
@@ -1,8 +1,11 @@
source :gemcutter
gem "rails", "3.0.3"
-gem "sqlite3-ruby"
-gem "rspec-rails", "~> 2.4.0"
-gem "rcov"
-gem "yard"
-gem "jeweler"
+
+group :development do
+ gem "sqlite3-ruby"
+ gem "rspec-rails", "~> 2.4.0"
+ gem "rcov"
+ gem "yard"
+ gem "jeweler"
+end
View
4 Rakefile
@@ -19,10 +19,6 @@ begin
gem.authors = ["Brandon Keepers", "Kenneth Kalmer"]
gem.rdoc_options << '--main' << 'README.rdoc' << '--line-numbers' << '--inline-source'
gem.version = ActsAsAudited::VERSION
-
- gem.add_dependency 'activerecord', '3.0.3'
- gem.add_development_dependency "rails", '3.0.3'
- gem.add_development_dependency "rspec-rails", '~> 2.4.0'
# gem is a Gem::Specification... see http://www.rubygems.org/read/chapter/20 for additional settings
end
# Jeweler::GemcutterTasks.new
View
19 acts_as_audited.gemspec
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["Brandon Keepers", "Kenneth Kalmer"]
- s.date = %q{2011-02-05}
+ s.date = %q{2011-02-08}
s.email = %q{brandon@opensoul.org}
s.extra_rdoc_files = [
"LICENSE",
@@ -101,14 +101,11 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<rails>, ["= 3.0.3"])
- s.add_runtime_dependency(%q<sqlite3-ruby>, [">= 0"])
- s.add_runtime_dependency(%q<rspec-rails>, ["~> 2.4.0"])
- s.add_runtime_dependency(%q<rcov>, [">= 0"])
- s.add_runtime_dependency(%q<yard>, [">= 0"])
- s.add_runtime_dependency(%q<jeweler>, [">= 0"])
- s.add_runtime_dependency(%q<activerecord>, ["= 3.0.3"])
- s.add_development_dependency(%q<rails>, ["= 3.0.3"])
+ s.add_development_dependency(%q<sqlite3-ruby>, [">= 0"])
s.add_development_dependency(%q<rspec-rails>, ["~> 2.4.0"])
+ s.add_development_dependency(%q<rcov>, [">= 0"])
+ s.add_development_dependency(%q<yard>, [">= 0"])
+ s.add_development_dependency(%q<jeweler>, [">= 0"])
else
s.add_dependency(%q<rails>, ["= 3.0.3"])
s.add_dependency(%q<sqlite3-ruby>, [">= 0"])
@@ -116,9 +113,6 @@ Gem::Specification.new do |s|
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<yard>, [">= 0"])
s.add_dependency(%q<jeweler>, [">= 0"])
- s.add_dependency(%q<activerecord>, ["= 3.0.3"])
- s.add_dependency(%q<rails>, ["= 3.0.3"])
- s.add_dependency(%q<rspec-rails>, ["~> 2.4.0"])
end
else
s.add_dependency(%q<rails>, ["= 3.0.3"])
@@ -127,9 +121,6 @@ Gem::Specification.new do |s|
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<yard>, [">= 0"])
s.add_dependency(%q<jeweler>, [">= 0"])
- s.add_dependency(%q<activerecord>, ["= 3.0.3"])
- s.add_dependency(%q<rails>, ["= 3.0.3"])
- s.add_dependency(%q<rspec-rails>, ["~> 2.4.0"])
end
end
View
2  lib/acts_as_audited.rb
@@ -24,7 +24,7 @@
# To get started, please review ActsAsAudited::Auditor::ClassMethods#acts_as_audited
module ActsAsAudited
- VERSION = '2.0.0.rc5'
+ VERSION = '2.0.0.rc6'
mattr_accessor :current_user_method
# The method to be called to return the current user for logging in the audits.
Please sign in to comment.
Something went wrong with that request. Please try again.